Issue 115672

Summary: additional pages added in mail merge point 7 are not printed / saved
Product: Writer Reporter: hgraf <h.graf>
Component: printingAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOO320m18   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---

Description hgraf 2010-11-19 09:47:44 UTC
My problem was reported in issue 72820 and 56615 but i can not confirm that 
this is fixed until now.

I want to create a mail merge letter. My saved document has one page. After 
starting the mail merge assistent i go to point 7 and click 'edit individual 
document'. There i add a second page with text. If i now go back to the 
assistent and print or save the document, the second page is not printed / 
saved.

When i don't go back to the assistent and print the document with ctrl+p all 
pages are printed (also saved).

This problem is still in the version 3.2.1 (German).
Comment 1 h.ilter 2010-11-25 13:34:26 UTC
@os: Interesting scenario.
- I've 4 recipients 
- At step 7 I insert text to expand to a second page for the second recipient.
One page only for the first, third and fourth recipient 
- At step 8, save merged doc as individual and open the file for the second
recipient
-> Second page lost
NOTE: It works when you save the merged document as single file.
Comment 2 Martin Hollmichel 2011-03-16 11:44:42 UTC
set target 3.x since not relevant for 3.4 release.
Comment 3 Marcus 2017-05-20 11:15:18 UTC
Reset assigne to the default "issues@openoffice.apache.org".